import 'package:flutter/material.dart';
import 'start_page.dart';
void main()=>runApp(MyApp());

class MyApp extends StatelessWidget {
  final Widget child;
  MyApp({Key key, this.child}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      title: '物流助手',
      debugShowCheckedModeBanner: false,
      //debugShowMaterialGrid:true,
      home: StartPage(),
    );
  }
}